Actualizare filesystem care necesită intervenție manuală

În timpul actualizării pachetului filesystem la versiunea 2011.12, veți observa ca există un conflict /etc/mtab.

Instalați acest pachet folosind comanda:

pacman -S filesystem --force

În general se recomandă evitarea opțiunii --force sau -f pentru că poate duce la pierderi de fișiere. Totuși, în acest caz special se poate folosi deoarece ștergerea manuală a fișierului /etc/mtab poate afecta funcționalitea pacman.